View Issue Details

IDProjectCategoryView StatusLast Update
0000550Heureka[All Projects] Growth / productonpublic2022-11-09 14:53
ReporterPederAssigned Tojonare 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.19.0 
Target VersionFixed in Version2.19.1 
Summary0000550: Avvikande ålder efter framskrivning
DescriptionÅlder efter framskrivning stämmer inte i vissa fall.
Steps To Reproduce1. Importera bfogat beståndsregister.
2. Skriv fram till 2022-10-01 (från 2022-09-06 som är beståndets tillståndsdatum)

Resultat: ForestData.MeanAgeExclOverstorey = 43.6
Förväntat resultat: 41 (egentligen 41.1 år om man ska ta ange mer detaljerat än som heltal)
TagsNo tags attached.
ProductGeneral

Activities

Peder

2022-10-18 10:00

administrator  

standreg_bugg_felaktig_ålder_efter_framskrivn.csv (1,369 bytes)

jonare

2022-11-09 14:53

administrator   ~0000527

MeanAge after projection now closer to expected value.

Issue History

Date Modified Username Field Change
2022-10-18 10:00 Peder New Issue
2022-10-18 10:00 Peder File Added: standreg_bugg_felaktig_ålder_efter_framskrivn.csv
2022-10-20 15:46 jonare Changeset attached => heureka trunk r21570
2022-10-24 08:22 jonare Assigned To => jonare
2022-10-24 08:22 jonare Status new => assigned
2022-11-09 14:53 jonare Status assigned => resolved
2022-11-09 14:53 jonare Resolution open => fixed
2022-11-09 14:53 jonare Fixed in Version => 2.19.1
2022-11-09 14:53 jonare Note Added: 0000527